.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.984000px;}
.ls4{letter-spacing:-0.206400px;}
.ls2{letter-spacing:-0.134400px;}
.ls3{letter-spacing:-0.052400px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.262400px;}
.ls6{letter-spacing:1.368000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.606400px;}
.ws5{word-spacing:-1.344000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.134400px;}
.ws3{word-spacing:0.312000px;}
.ws2{word-spacing:0.364400px;}
._0{width:3.000000px;}
._1{width:843.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.y1{bottom:60.921569px;}
.yc{bottom:304.607843px;}
.y0{bottom:331.163399px;}
.yb{bottom:331.553922px;}
.ya{bottom:339.754902px;}
.y9{bottom:660.764706px;}
.y7{bottom:720.514706px;}
.y8{bottom:727.544118px;}
.y6{bottom:956.000000px;}
.y5{bottom:999.348039px;}
.y4{bottom:1021.607843px;}
.y3{bottom:1047.382353px;}
.y2{bottom:1090.730392px;}
.h2{height:44.352000px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h3{height:91.488000px;}
.h1{height:598.281046px;}
.h0{height:1237.176471px;}
.w1{width:656.859477px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x2{left:418.250000px;}
.x4{left:421.764706px;}
.x1{left:681.852941px;}
.x3{left:752.147059px;}
.x5{left:796.666667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.839900pt;}
.ls4{letter-spacing:-0.176174pt;}
.ls2{letter-spacing:-0.114718pt;}
.ls3{letter-spacing:-0.044726pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.223973pt;}
.ls6{letter-spacing:1.167665pt;}
.ws4{word-spacing:-1.371153pt;}
.ws5{word-spacing:-1.147180pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.114718pt;}
.ws3{word-spacing:0.266310pt;}
.ws2{word-spacing:0.311036pt;}
._0{width:2.560669pt;}
._1{width:719.548117pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:81.941423pt;}
.y1{bottom:52.000000pt;}
.yc{bottom:260.000000pt;}
.y0{bottom:282.666667pt;}
.yb{bottom:283.000000pt;}
.ya{bottom:290.000000pt;}
.y9{bottom:564.000000pt;}
.y7{bottom:615.000000pt;}
.y8{bottom:621.000000pt;}
.y6{bottom:816.000000pt;}
.y5{bottom:853.000000pt;}
.y4{bottom:872.000000pt;}
.y3{bottom:894.000000pt;}
.y2{bottom:931.000000pt;}
.h2{height:37.856937pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h3{height:78.090176pt;}
.h1{height:510.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:560.666667pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x2{left:357.000000pt;}
.x4{left:360.000000pt;}
.x1{left:582.000000pt;}
.x3{left:642.000000pt;}
.x5{left:680.000000pt;}
}
